uuid: d575679f-9497-4979-99c1-92ebf3e94fe6
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.webform_default
  module:
    - domain
    - file
    - filter
    - media
    - search
    - shortcut
    - system
    - video_embed_field
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access content'
  - 'access shortcuts'
  - 'delete own files'
  - 'never autoplay videos'
  - 'search content'
  - 'use domain nav block'
  - 'use text format basic_html'
  - 'use text format webform_default'
  - 'view media'
